body {background-color: #FFFFFF; margin: 0px; padding: 0px;}
body, td, p {font-size: 12px; font-family: Verdana, Arial, Sans-serif; color: #84796F;}
input, select, textarea {font-size: 10px; font-family: Verdana, Arial, Sans-serif; color: #84796F; background-color: #F9F9F9; border: 1px solid #988C82;}
table {border: 0px}
h1, h2, h3, h4, h5, h6 {padding: 0px; line-height: 15px; margin: 0px;}


/* --     layout    -- */
.top {vertical-align: top;}
.bottom {vertical-align: bottom; padding-top: 40px;}
.menubreaktop {border-top: 1px solid #EBDFD3;}
.menucell {padding-left: 60px; padding-right: 20px; border-top: 1px solid #C6BAAE; border-bottom: 1px solid #C6BAAE; height: 20px;}
.menu {font-size: 16px; font-family: "Century Gothic"; color: #FFFFFF; text-decoration: none; white-space: nowrap;}
A.menu:link {font-size: 16px; font-family: "Century Gothic"; color: #FFFFFF; text-decoration: none;}
A.menu:visited {font-size: 16px; font-family: "Century Gothic"; color: #FFFFFF; text-decoration: none;}
A.menu:hover {font-size: 16px; font-family: "Century Gothic"; color: #FFFFFF; text-decoration: none;}

.contentcell {padding: 33px 22px 33px 22px; vertical-align: top;}
#photo {margin: 0px 0px 15px 15px;}

.footer {font-size: 9px; color: #988A81;}
.credits {font-size: 9px; color: #988A81; text-align: right;}
A.credits:link {font-size: 9px; color: #988A81; text-decoration: none;}
A.credits:visited {font-size: 9px; color: #988A81; text-decoration: none;}
A.credits:hover {font-size: 9px; color: #333333; text-decoration: none;}


/* --     text styles    -- */
.error {font-weight: bold; color: #CC0000;}
.header1 {font-size: 18px; font-family: "Century Gothic", Verdana, Arial, Sans-serif; color: #666666;}
.subheader1 {font-size: 12px; font-family: "Century Gothic", Verdana, Arial, Sans-serif; color: #666666;}
.header2 {font-size: 15px; font-family: "Century Gothic", Verdana, Arial, Sans-serif; color: #666666;}
.subheader2 {font-size: 12px; font-family: "Century Gothic", Verdana, Arial, Sans-serif; color: #999999;}
.details {font-size: 10px; color: #999999;}
.searchheaders {font-size: 15px; font-family: "Century Gothic", Verdana, Arial, Sans-serif; color: #FFFFFF;}
.ColorText {color: #CC0000;}
.new {font-weight: bold; font-size: 9px; color: #FFFFFF; background-color: #CC0000; padding: 3px;}
.feature {font-weight: bold; font-size: 9px; color: #FFFFFF; background-color: #CC0000; padding: 3px;}

/* --     text links     -- */
a:link {color: #B1A398; text-decoration: underline;}
a:visited {color: #B1A398; text-decoration: underline;}
a:hover {color: #333333; text-decoration: underline;}

/* -- forms -- */
#listcontainer, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #988C82; border-right: 1px solid #988C82; border-left: 1px solid #988C82;}
#listcontainer td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #988C82;}
#listcontainer td.dark, #nested1 td.dark {background-color: #988C82; color: #FFF6EF;}
#listcontainer td.divide, #nested1 td.divide {border-right: 1px solid #988C82;}
#listcontainer2, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #988C82; border-right: 1px solid #988C82; border-left: 1px solid #988C82;}
#listcontainer2 td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #988C82;}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #988C82; color: #FFF6EF;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #988C82;}
.dark {background-color: #988C82;}

/* --     shopping cart process     -- */
.cartprocess {background-color: #C6BAAE; color: #FFF6EF; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px; border: 1px solid #988C82;}
.cartprocesson {border: 1px solid #424345; background-color: #988C82; color: #FFFFFF; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px;}
.cartlabels {font-weight: bold; color: #988C82;}
.cartlabelson {font-weight: bold; color: #333333;}
.cartlinks {border: 1px solid #424345; background-color: #EEEEEE; color: #424345; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:link {border: 1px solid #424345; background-color: #EEEEEE; color: #424345; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:visited {border: 1px solid #424345; background-color: #EEEEEE; color: #424345; font-size: 16px; padding: 5px; text-decoration: none;}
A.cartlinks:hover {border: 1px solid #424345; background-color: #DDDDDD; color: #333333; font-size: 16px; padding: 5px; text-decoration: none;}

/* -- general elements across all templates -- */
.formdetails {font-size: 10px; color: #999999;}

.formheaders {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:link {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:visited {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:hover {font-weight: bold; text-decoration: underline; color: #666666;}

.pagingdetails {text-decoration: none; color: #FFF6EF;}
A.pagingdetails:link {color: #FFF6EF; text-decoration: none;}
A.pagingdetails:visited {color: #FFF6EF; text-decoration: none;}
A.pagingdetails:hover {color: #EDEDED; text-decoration: none;}

.backtosearch {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:link {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:visited {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:hover {color: #666666; text-decoration: none; white-space: nowrap;}

